# convert::to-datetime

(Deprecated)

Converts the argument to a datetime.

### Usage

`datetime convert::to-datetime(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | datetime | value to be converted

### Return Value

value converted to datetime. The function fails with an exception when the conversion is not possible.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)